/* print.css */

body {
	color: black;
	background: white;
	font-size: 12pt;
	}
	
h1, h2, h3, h4 {background: white; color: black; padding-bottom: 1px; border-bottom: 1px solid gray;}
	
#wrapper, #content {
	width: auto; 
	margin: 0 5%;
	padding: 0; 
	border: 0;
	float: none !important;
	color: black; 
	background: transparent;
	}

#nav, #topnav, #topnav2, #subnav, #footer, #prod-views, #nav li ul, .searchitem, #breadcrumb, #burtsbee {display: none;}
#secondary-body-content ul li {list-style-type: none;}

a:link, a:visited {
	color: #520;
	background: transparent;
	font-weight: bold;
	text-decoration: underline;
	}
	
form.bbform fieldset ol {
	margin: 0;
	padding: 0;
	border: 0;
	}
form.bbform fieldset li {
	list-style: none;
	}